p {
			margin-top		:5px;
			margin-left		:5px;
			margin-right	:5px;
			margin-bottom	:5px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : 1em;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
h1 {
			margin-top		:0px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:20px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : 1em;
			color           : #000000;
			font-style		: normal;
			text-decoration : none;
			font-weight		: bold;
}
h2 {
			margin-top		:0px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:20px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : 1em;
			color           : #720314;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
h3 {
			margin-top		:0px;
			margin-left		:10px;
			margin-right	:20px;
			margin-bottom	:2px;
			font-family    	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       :.8em;
			color          	:#B90623;
			font-style		:normal;
			font-style		: normal;
			text-decoration : none;
			font-weight		:bold;
}
#cubs {
			margin-top		:0px;
			margin-left		:10px;
			margin-right	:20px;
			margin-bottom	:2px;
			font-family    	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       :.8em;
			color          	:#CC6633;
			font-style		:normal;
			font-style		: normal;
			text-decoration : none;
			font-weight		:bold;
}
#scouts {
			margin-top		:0px;
			margin-left		:10px;
			margin-right	:20px;
			margin-bottom	:2px;
			font-family    	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       :.8em;
			color          	:#2BFF00;
			font-style		:normal;
			font-style		: normal;
			text-decoration : none;
			font-weight		:bold;
}
#venturers {
			margin-top		:0px;
			margin-left		:10px;
			margin-right	:20px;
			margin-bottom	:2px;
			font-family    	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       :.8em;
			color          	:#B90623;
			font-style		:normal;
			font-style		: normal;
			text-decoration : none;
			font-weight		:bold;
}
#rovers {
			margin-top		:0px;
			margin-left		:10px;
			margin-right	:20px;
			margin-bottom	:2px;
			font-family    	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       :.8em;
			color          	:#470103;
			font-style		:normal;
			font-style		: normal;
			text-decoration : none;
			font-weight		:bold;
}
#content_left p {
			margin-top		:10px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:10px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .8em;
			color           : #000000;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_left a:link, #content_left a:visited {
			margin-top			:0px;
			margin-left			:0px;
			margin-bottom		:10px;
			font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			color            	:#000000;
			font-style			:normal;
  			text-decoration  	:none;
}
#content_left a:hover {
    color            	: #720314;
    text-decoration  	: underline;
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
    font-style      	: normal;
}
#content_left li {
			padding			:0px 15px 10px 0px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .8em;
			color           : #000000;
}	

#content_right p {
			margin-top		:10px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:10px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .7em;
			color           : #B90623;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_cubs p {
			margin-top		:10px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:10px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .7em;
			color           : #CC6633;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_scouts p {
			margin-top		:10px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:10px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .7em;
			color           : #2BFF00;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_ventures p {
			margin-top		:10px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:10px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .7em;
			color           : #B90623;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_rovers p {
			margin-top		:10px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:10px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .7em;
			color           : #470103;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_right a:link, #content_right a:visited {
			margin-top			:0px;
			margin-left			:0px;
			margin-bottom		:10px;
			font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			color            	:#B90623;
			font-style			:normal;
  			text-decoration  	:none;
}
#content_right a:hover {
  			color            	:#B90623;
  			text-decoration  	:underline;
  			font-style      	:normal;
}
#content_right li {
			padding			:0px 15px 10px 0px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .7em;
			color           : #B90623;
}	

#content_footer p {
			margin-top		:10px;
			margin-left		:20px;
			margin-right	:20px;
			margin-bottom	:10px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .8em;
			color           : #000000;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
}
#content_footer a:link, #content_footer a:visited {
			margin-top			:0px;
			margin-left			:0px;
			margin-bottom		:10px;
			font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			color            	:#720314;
			font-style			:normal;
  			text-decoration  	:none;
}
#content_footer a:hover {
  			color            	:#720314;
  			text-decoration  	:underline;
  			font-style      	:normal;
}
#copyright  {
			margin-top		:5px;
			margin-left		:0px;
			margin-bottom	:0px;
			font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       : .6em;
			color           : #720314;
			font-style		: normal;
			text-decoration : none;
			font-weight		: normal;
			text-align		: center;

}
#copyright a:link, #copyright a:visited {
  			color            : #720314;
  			text-decoration  : none;
  			font-weight      : normal;
}
#copyright a:hover {
  			color            : #720314;
  			text-decoration  : underline;
  			font-weight      : normal;
}

#footer  {
			margin-top		:5px;
			margin-left		:0px;
			margin-bottom	:0px;
			font-family     :Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       :.7em;
			color           :#000000;
			font-style		:normal;
			font-weight		:bold;
			text-decoration :none;
			text-align		: center;

}
#footer a:link, #footer a:visited {
  			color            : #000000;
  			text-decoration  : none;
  			font-weight      : bold;
}
#footer a:hover {
  			color            : #720314;
  			text-decoration  : underline;
  			font-weight      : bold;
}

#content_webzplus p {
			margin-top			:0px;
			margin-left			:0px;
			margin-bottom		:0px;
			font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       	:10px;
			color           	:#720314;
			font-style			:normal;
			text-decoration 	:none;
			text-align			: center;
}
#content_webzplus a:link, #content_webzplus a:visited {
			margin-top			:0px;
			margin-left			:0px;
			margin-bottom		:10px;
			font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size       	:10px;
			color            	:#720314;
			font-style			:normal;
  			text-decoration  	:none;
}
#content_webzplus a:hover {
  			color            	:#720314;
  			text-decoration  	:underline;
  			font-style      	:normal;
}
